Bug 864030 - Change paths of support executables to /usr/libexec
Change paths of support executables to /usr/libexec
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: fence-agents (Show other bugs)
7.0
Unspecified Unspecified
high Severity urgent
: rc
: ---
Assigned To: Marek Grac
Cluster QE
:
Depends On: 837174
Blocks: 864028
  Show dependency treegraph
 
Reported: 2012-10-08 07:55 EDT by Marek Grac
Modified: 2014-06-18 03:23 EDT (History)
9 users (show)

See Also:
Fixed In Version: fence-agents-4.0.2-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 837174
Environment:
Last Closed: 2014-06-13 09:00:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Fabio Massimo Di Nitto 2013-01-23 10:29:50 EST
Implementation pending decision from Marek. Reassigning
Comment 5 Fabio Massimo Di Nitto 2013-03-11 12:18:13 EDT
Please make sure that both fence-virt and fence-sanlock packages will do the same.
Comment 12 Ludek Smid 2014-06-13 09:00:24 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.